.ave {
  font-family: 'Avenir', open-sans !important;
}
body {
  font-family: 'Avenir', open-sans !important;
}
body .section__overlay {
  background-image: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/file-uploads/themes/2159256857/settings_images/8be66e-b41f-f064-d2f-55d2f422d31e_159ed3a9-e830-4e2f-8123-25472193b561.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
}
body #block-1606331107149_5 {
  padding: 0;
}
body .lpcoming h2 {
  font-family: 'Avenir', open-sans !important;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: 1.25px;
  color: #fff;
  text-align: center;
  font-weight: 500;
  margin: 0 0 25px 0;
}
body #block-1606331107149_4 {
  padding: 0;
}
body #block-1606331107149_4 .block {
  padding: 0 0 55px 0;
}
body #block-1606331107149_4 img {
  max-width: 440px;
  height: auto;
  margin: 0 auto;
}
body #block-1606331107149_0 {
  padding: 0;
}
body .lpbody {
  max-width: 730px;
  margin: 0 auto;
}
body .lpbody h1 {
  font-family: 'Avenir', open-sans !important;
  font-size: 32px;
  line-height: 120%;
  font-weight: 500;
  color: #FAF5D5 !important;
  margin: 0 0 12px 0;
  text-align: center;
}
body .lpbody p {
  font-family: 'Avenir', open-sans !important;
  font-size: 18px;
  line-height: 130%;
  font-weight: 300;
  color: #fff;
  text-align: center;
}
body #block-1606331107149_6,
body #block-1606331107149_7 {
  max-width: 730px;
  margin: 0 auto;
}
body .lpborder h2,
body .lpborderbottom h2 {
  font-family: 'Avenir', open-sans !important;
  font-size: 32px;
  line-height: 120%;
  font-weight: 500;
  color: #FAF5D5 !important;
  margin: 30px auto 15px auto;
  text-align: center;
}
body .lpborder h3,
body .lpborderbottom h3 {
  font-family: 'Avenir', open-sans !important;
  font-size: 21px;
  line-height: 130%;
  font-weight: 800;
  color: #FAF5D5 !important;
  margin: 15px auto;
  text-align: center;
}
body .lpborder p,
body .lpborderbottom p {
  font-family: 'Avenir', open-sans !important;
  font-size: 18px;
  line-height: 130%;
  font-weight: 300;
  color: #fff;
  text-align: center;
  margin: 15px auto;
}
body #block-1606331107149_6 {
  border-radius: 50px;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 10px 40px;
  margin-top: 10px;
}
body #block-1606331107149_6 h2,
body #block-1606331107149_6 h3,
body #block-1606331107149_6 p {
  max-width: 580px;
}
body #block-1606331107149_7 {
  padding: 0;
}
body #block-1606331107149_1 {
  padding: 0;
}
body #block-1606331107149_1 .block {
  max-width: 770px;
  margin: 40px auto 0 auto;
}
body #block-1606331107149_1 p {
  font-family: 'Avenir', open-sans !important;
  font-size: 21px;
  line-height: 130%;
  font-weight: 300;
  color: #fff;
  text-align: center;
  margin: 0;
}
body #block-1606331107149_1 form {
  margin: 30px 0;
}
body #block-1606331107149_1 form input[type="text"],
body #block-1606331107149_1 form input[type="email"] {
  font-family: 'Avenir', open-sans !important;
  font-size: 18px;
  line-height: 24px;
  border: none;
  color: #636363;
  height: 54px;
  padding: 15px 30px;
}
body #block-1606331107149_1 form button#form-button {
  font-family: 'Avenir', open-sans !important;
  margin: 0;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  padding: 15px 30px;
  text-align: center;
  background: #846DD9 !important;
  border: none;
  border-radius: 8px;
  transition: all .3s;
}
body #block-1606331107149_1 form button#form-button:hover {
  color: #846DD9;
  background: #fff !important;
}
body #block-1606331107149_1 .disclaimer-text {
  font-family: 'Avenir', open-sans !important;
  font-size: 16px;
  line-height: 130%;
  font-weight: 300;
  color: #fff;
  text-align: center;
  margin: 0 auto;
}
body #block-1606331107149_2 {
  padding: 0;
}
body #block-1606331107149_2 .block {
  max-width: 480px;
  margin: 40px auto 0 auto;
}
body #block-1606331107149_2 a {
  font-family: 'Avenir', open-sans !important;
  margin: 0;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  padding: 15px 30px;
  text-align: center;
  background: #846DD9 !important;
  border: none;
  border-radius: 8px;
  transition: all .3s;
}
body #block-1606331107149_2 a:hover {
  color: #846DD9;
  background: #fff !important;
}
@media only screen and (max-width: 1200px) {
  body .section__overlay {
    background-size: 1200px auto;
  }
}
@media only screen and (max-width: 767px) {
  body .sizer {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media only screen and (max-width: 600px) {
  body #block-1606331107149_4 img {
    max-width: 360px;
  }
}
@media only screen and (max-width: 500px) {
  body #block-1606331107149_4 img {
    max-width: 80%;
  }
  body #block-1606331107149_6 {
    padding: 10px 30px;
  }
}
